Attention required: We are ending support for TLS 1.0 and TLS 1.1. On February 10th, 2020, we will no longer support connections made via TLS 1.0 or TLS 1.1. Please ensure any requests are made using TLS 1.2